/* Extra small devices (portrait phones, less than 576px) */
html body div,
h1,
h2,
h4,
span,
label,
button,
input,
optgroup,
select,
textarea {
	font-family: 'Noto Sans Thai' !important;
}

div.slidebar {
	overflow-x: hidden;
}

/* .container {
	overflow: hidden;
} */

/* .ui.dropdown .menu{    right: 0 !important;	left:unset !important; } */
#container_footer_zone {
	margin: 20px auto 0 auto;
}

.footer-second-row {
	padding-bottom: 0px;
	border-bottom: 0;
	background-color: #EEEEEE;
	font-size: 12px;
	border-top: 1px solid #D0D0D0;
}

.footer-second-row .second-row-item,
.footer-second-row .second-row-item-app {
	margin-top: 30px;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

/*------MASDA-------------*/
#showCatePreviwe {
	margin-bottom: 0;
}

.d_flex {
	display: flex;
}

.d_block {
	display: block;
}

.desktop_show {
	display: none !important;
}

/* .desktop_hide{ display:block !important; } */
.desktop_flex_show {
	display: none !important;
}

.desktop_flex_hide {
	display: flex !important;
}

.tablet_show {
	display: none !important;
}

.tablet_hide {
	display: block !important;
}

.tablet_flex_show {
	display: none !important;
}

.tablet_flex_hide {
	display: none !important;
}

.mobile_flex_show {
	display: none !important;
}

.mobile_flex_hide {
	display: flex !important;
}

/* .hidden{ display: none !important; } */
/* header .main_box_search_icon.desktop_hide{
		width: 50px;padding: 11px 0;  margin-left: 5px;  color: #888; justify-content: center; align-items: center; border-radius: 5px;
	} */
.opts_account .user__name .label-myaccount {
	width: 90px;
}

.opts_account .user__name .label-myaccount>div {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

div#datacart {
	display: flex;
	justify-content: center;
	position: relative;
	padding: 0px;
}

div#datacart span.icon_add_cart {
	background: url("../images/add-cart.png") no-repeat;
	background-position-y: 0px;
	display: inline-block;
	height: 44px;
	width: 44px;
}

div#datacart span.icon_add_cart div#cart_amount {
	color: #FFF;
	font-size: 12px;
	width: 25px;
	height: 24px;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
}

div#datacart span.text_add_cart {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	color: #2b2f4c;
	margin: -4px 0 0 7px;
}

div#wishlist {
	display: flex;
	justify-content: center;
	position: relative;
	padding: 5px 26px 5px 5px;
}

div#wishlist span.wishlist-icon {
	background: url("../images/quotation.png") no-repeat;
	background-position-y: 0px;
	display: inline-block;
	height: 44px;
	width: 44px;
}

div#wishlist span.wishlist-icon div#wishlist_amount {
	color: #FFF;
	font-size: 12px;
	width: 25px;
	height: 24px;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
}

div#wishlist span.text_wishlist {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	color: #2b2f4c;
	margin: -4px 0 0 -8px;
}

/*--------------Profile member---------------*/
header.header .box_over_category_group {
	width: 100%;
	text-align: right;
}

header.header .box_over_category_group .icon_category_group {
	display: none;
	position: absolute;
	margin-top: -20px;
	margin-left: -30px;
}

header.header .icon_category_group i.fa-bars {
	font-size: 20px;
}

div#member_profile div.header_right li.ui.dropdown a.opts_account {
	padding: 5px;
	position: relative;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	border-radius: unset;
	z-index: 102;
	margin-left: 0;
	background-color: transparent;
	border: 1px solid transparent;
	/*transition: -webkit-box-shadow ,0s ,ease-in, 1s;*/
}

div#member_profile div.header_right div.nav_title_account {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

header.header div#opts_chat {
	display: none;
}

div#member_profile li.ui.dropdown .menu,
div#member_profile .ui.dropdown>.left.menu {
	left: auto !important;
	right: 0 !important;
	border: 1px solid #EAEAEA !important;
	margin-top: -1px !important;
	top: unset;
}

div#member_profile li.ui.dropdown .menu {
	width: 250px;
}

div#member_profile .ui.dropdown .menu>.item {
	display: flex;
	flex-flow: column;
	padding: 0 !important;
}

div#member_profile .ui.dropdown .menu>.item:hover {
	background-color: #FFF !important;
}

div#member_profile .ui.dropdown .menu>.item li>a {
	display: flex;
	flex-flow: row nowrap;
	padding: .38rem 0.6rem .38rem 0.6rem !important;
	background-color: #FFF !important;
}

div#member_profile .ui.dropdown .menu>.item li a:hover {
	/* background-color: #{ORG_COLOR_SUB} !important; */
	background-color: #fafafa !important;
	color: #FFF !important;
}

div#member_profile .item .bg_icon_regis img {
	width: 32px;
	height: 32px;
}

div#member_profile .item div.txt_menu_regis {
	font-size: 12px;
	color: #656464;
	margin-left: 10px;
}

div#member_profile div.night_mode_switch__btn a {
	padding: 10px 5px;
	color: #656464;
}

div#member_profile div.night_mode_switch__btn {
	padding-left: 10px;
	font-size: 12px;
	color: #676565;
}

div#member_profile div.night_mode_switch__btn:hover {
	background-color: #d9d9d9;
}

div#member_profile div.night_mode_switch__btn:hover a i {
	background: #FFF;
	border: 1px solid #c7c7c7;
	padding: 3px 4px 0;
}

div#member_profile div.night_mode_switch__btn:hover .uk-switch-button {
	background-color: #FFF !important;
}

div#member_profile div.night_mode_switch__btn:hover .uk-switch-button:before {
	width: 20px;
	height: 20px;
	border: 2px solid #FFF;
}

div#member_profile li.nav_account_seller_list div.box_alert_right {
	position: absolute;
	right: 0;
	margin-right: -15px;
	margin-top: -33px;
}

div#member_profile div.box_alert,
div#member_profile div.line_alert {
	margin-right: 5px;
	font-size: 12px;
	border-radius: 4px;
	text-align: center;
	padding: 3px 5px;
	right: 0;
	margin-right: 20px;
}

div#member_profile div.box_alert {
	border: 1px solid #da0b0b;
	background: #ff0000;
}

div#member_profile div.box_alert,
div#member_profile div.box_alert a {
	color: #FFF;
}

div#member_profile div.line_alert a {
	color: #999;
}

#main-menu li.level1_dropdown div.level1_sub div a {
	color: #FFF;
}

/*------------//Profile member---------------*/
div#container_msg_publish {
	display: none;
}

div#container_msg_publish.msg_publish_alert {
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 102;
	padding: 0;
	margin: 0;
	background-color: #3030318f;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

div#container_msg_publish.msg_publish_alert .nav_publish_main {
	display: flex;
	flex-flow: column;
}

div#container_msg_publish.msg_publish_alert .nav_publish_close {
	text-align: right;
}

div#container_msg_publish.msg_publish_alert span.publish_close {
	position: relative;
	padding: 3px 7px;
	display: inline-block;
	background-color: #848383;
	border-radius: 1.25rem;
	border: 3px solid #FFF;
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	box-shadow: 0 0 10px #767676;
	margin-right: -15px;
	cursor: pointer;
}

div.menu.dropdown_account {
	z-index: 100 !important;
}

div#nav_menubar_main {
	clear: both;
}

div.main-banner-slider {
	margin-top: 10px;
}

div#nav_menu_home_id .owl-theme .owl-dots {
	margin-top: -25px;
	position: relative;
}

#nav_menu_home_id .owl-theme .owl-dots .owl-dot.active span,
#nav_menu_home_id .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #cc3333;
}

.wrapper {
	padding-top: 0px !important;
	padding-bottom: 0;
}

div.section145 {
	padding-top: 25px;
}

.container_no_pdg {
	width: 100%;
	margin: 0 auto;
	/*padding-left: 10px; padding-right: 10px;*/
}

.over_hide {
	overflow: hidden;
}

div.container_guide_mobile {
	padding-top: 0;
}

div.container_guide_mobile div.box_guide_mobile {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 0;
}

div.container_guide_mobile div.box_guide_mobile .nav_guide_mobile {
	width: 19.8%;
	display: flex;
	flex-flow: column wrap;
	flex: 1 1 auto;
}

div.container_guide_mobile div.nav_icon_guide_mobile {
	text-align: center;
}

div.container_guide_mobile div.nav_text_guide_mobile {
	text-align: center;
}

div#connainer_images_3box .row.box_group_container div:last-child a {
	margin-bottom: 0;
}

div#connainer_images_3box .main-title-left h2 {
	padding-left: 0;
	color: #725135;
}

div.box_group_container {
	border: 0;
	background-color: transparent;
}

div.box_group_container a.see-more-btn {
	padding-right: 10px;
	color: #ffffff;
}

div.box_group_container_bg {
	border: 1px solid #EAEAEA;
	background-color: #FFF;
	border-radius: 8px;
}

div.box_group_container_bg a.see-more-btn {
	padding-right: 10px;
}

div.box_group_sub_bg {
	border: 1px solid #CCC;
	border-top: none;
	background-color: #FFF;
	border-radius: 0 0 8px 8px;
	height: 125px;
}

.after_clear_container::after {
	content: '';
	display: block;
	margin-top: 27px;
	width: 100%;
}

.main-title-tt {
	margin-bottom: 10px;
}

div.box_group_container .owl-carousel .owl-stage,
div.box_group_container .owl-carousel .owl-stage .owl-item,
div.box_group_container .owl-carousel .owl-stage .owl-item .item {
	display: flex;
	justify-content: center;
}

div.main-title-left h2 {
	padding: 10px;
	font-size: 24px;
}

div#category__group .main-title-tt {
	border-bottom: 2px solid #EAEAEA;
	margin-bottom: 0;
}

div#category__group .div.box_group_container_bg {
	border-radius: 0;
}

div#category__group .after_clear_container::after {
	margin-top: 0;
}

div.cate-slider .item h4 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 32px;
}

div.cate-slider div.cate-img {
	max-width: 165px;
	width: 100%;
}

div.box_group_slide_bestvalue div.row {
	margin-left: 0px;
	margin-right: 0px;
}

div.box_group_container div.math_box_pdn {
	padding: 0;
}

div.box_group_container div.math_box_pdn .item {
	border: 1px solid #EAEAEA;
	width: 100%;
	border-radius: 4px;
}

.product-text-dt h4 {
	/*max-height: 48px;*/
	height: 48px;
	overflow: hidden;
	text-align: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-weight: 300;
}

.product_price_cost,
.product_price_sale {
	font-size: 0.73em;
	text-align: left;
}

.product_price_cost {
	color: #D4D4D4;
	text-decoration: line-through;
}

.product_price_sale {
	color: #33CC33;
}

.product-img {
	margin-bottom: 10px;
}

.main-title-left {
	display: flex;
}

.main-title-left label.head_icon {
	padding: 5px 0;
	margin-bottom: 0;
	display: flex;
	align-items: center;
}

.main-title-left img {
	width: 30px;
	height: 30px;
}

#main_div_new_product .main-title-left h2,
#featured_kaset_delivery .main-title-left h2,
#featured_kaset_ProcessedCenter .main-title-left h2,
#kaset_brand .main-title-left h2,
#seller_recommend .main-title-tt h2 {
	color: #ffffff;
	padding-left: 0;
}

#rec_random_products .main-title-tt h2 {
	color: #ffffff;
}

div#container_kasethubhotdael .main-title-tt {
	/*background-image: url("../images/bg_title_hotdeal.jpg");*/
	margin-bottom: 0;
}

div#container_kasethubhotdael .main-title-left {
	display: flex;
	flex-flow: row;
	width: 80%;
}

div#container_kasethubhotdael div.main-title-left h2 {
	display: flex;
	align-items: center;
	color: #192466;
	width: 50%;
	height: 50px;
	padding: 0 10px;
	margin-bottom: 0;
}

div#container_kasethubhotdael .see-more-btn {
	color: #666666;
}

div#container_kasethubhotdael .main_hotdeal_time .hotdeal_title_time {
	font-size: 24px;
	font-weight: 600;
	color: #666666;
}

div#container_kasethubhotdael .hotdeal_left .product-price {
	text-align: left;
	display: flex;
	justify-content: space-between;
}

div#container_kasethubhotdael .hotdeal_off_contr {
	display: flex;
	color: #e10004;
}

div#container_kasethubhotdael .hotdeal_off_number {
	display: flex;
	align-items: center;
	justify-content: center;
}

div#container_kasethubhotdael .hotdeal_off_per {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	font-size: 0.5vh;
}

div#container_kasethubhotdael .hotdeal_off_per label {
	line-height: 0.8vh;
}

div#container_kasethubhotdael .cmtk_dt {
	position: relative;
	bottom: 5px;
}

div#container_kasethubhotdael .owl-item .item {
	margin: 0 auto;
}

div#container_kasethubhotdael .owl-theme .owl-nav.disabled+.owl-dots {
	position: relative;
	margin-top: -25px;
}

div#container_kaset_mall .main-title-tt {
	background-image: url("../images/bg_title_kasetmall.jpg");
}

div#container_kaset_mall label {
	margin: 0;
}

div#container_kaset_mall div.main-title-left h2,
div#container_kaset_mall .see-more-btn {
	color: #FFF;
}

div#container_kaset_mall div.main-title-left h2 label.title_kasetmall_effect {
	color: #FFF;
	line-height: 26px;
	border: 2px solid #fbf9f9;
	border-radius: 1vh;
	background-color: red;
	padding: 0.1vh 1vh;
	font-size: 2vh;
}

/*----------------- box products------------------*/
div.main_products_box {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}

div.main_products_box div.item_products_box {
	display: flex;
	flex-flow: row wrap;
	width: 19.3%;
	border: 1px solid #d8d8d8;
	background-color: #FFF;
	margin: 5px 0;
}

div.main_products_box div.product_item {
	display: flex;
	flex-flow: column;
	width: 100%;
}

div.main_products_box div.product_item .product_text_detail {
	padding: 10px;
}

div.main_products_box div.product_item .products_text_name {
	height: 36px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 16px;
}

div.main_products_box div.product_item .products_text_name h4 {
	font-size: 1.03rem;
}

div.main_products_box div.product_item .products_price {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	height: 48px;
	color: #f55d2c;
	text-align: center;
}

div.main_products_box div.product_item .products_box_store {
	border-top: 1px solid #d8d8d8;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

div.main_products_box .products_box_store .seller_logo_store {
	width: 20%;
}

div.main_products_box .products_box_store .seller_logo_store img {
	/*width: 100%;*/
}

div.main_products_box .products_box_store .seller_name_store {
	padding-left: 10px;
	width: 88%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/*.products_store{ font-size: 12px; color: #767676; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}*/
.seller_name_product {
	text-align: left;
}

/*---------------// box products------------------*/
.box_products_over {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 0;
}

.box_products_over a {
	color: #999;
}

.box_products_over label {
	margin: 0;
}

.box_products_over .products_discount_contr {
	position: absolute;
	right: 0;
}

.box_products_over .products_discount_contr img {
	width: unset;
}

.box_products_over .products_discount_contr .products_discount_number {
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 15%;
	color: #FFF;
	font-weight: 800;
	line-height: 1.7vh;
	width: 100%;
	text-align: center;
}

.box_products_over .product-text-dt {
	padding: 0 5px;
}

.box_products_over .price_label_sale {
	color: #999;
	font-size: 14px;
	text-align: left;
	text-decoration: line-through;
	padding: 2px 0;
}

.box_products_over .price_span_spacail {
	color: #FF0000;
	font-size: 14px;
	text-align: left;
	padding: 3px 0;
}

.box_products_over div.price_quote {
	color: #090;
	font-size: 14px;
	text-align: left;
	padding: 5px 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.box_products_over .product-item {
	padding: 0px;
	box-shadow: unset;
	overflow: hidden;
	border: 1px solid #FFF;
	border-radius: 0;
	transition: all, 0.5s, ease, 0s;
}

.box_products_over .icon_shop_type {
	width: unset
}

.box_products_over .product-item .product-img {
	position: initial;
}

.box_products_over .product-item .products_hover {
	display: none;
}

.box_products_over .products_store {
	display: flex;
	min-height: 35px;
}

.box_products_over .products_store .type_store,
.box_products_over .products_store .name_store,
.box_products_over .products_store .genre_store {
	display: flex;
	align-items: center;
}

.box_products_over .products_store .type_store {
	max-width: 17%;
}

.box_products_over .products_store .icon_store_df {
	width: 2.5vh;
	position: relative;
	margin-top: -5px;
}

.box_products_over .products_store .name_store {
	width: 72%;
	overflow: hidden;
	white-space: nowrap;
	padding: 0 5px;
}

.box_products_over .products_store .genre_store {
	width: 10%;
}

.box_products_over .item {
	position: relative;
	border: none;
	margin-right: 7px;
	margin-bottom: 10px;
	padding: 0px;
	width: 210px;
	box-shadow: none;
	background-color: #FFF;
}

.box_products_over .product-item:hover .products_discount_contr {
	right: -1px;
}

.box_products_over .product-item:hover {
	position: absolute;
	/*width: 320px;*/
	z-index: 3;
	box-shadow: 0px 0px 15px #c7c7c7;
}

.box_products_over .product-item:hover .products_hover {
	display: flex;
	padding: 0 5px;
}

div.container_seller .product-item {
	padding-bottom: 12px;
}

div.container_seller .product-text-dt {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}

div.container_seller .product-text-dt .seller_logo_show img {
	width: 30px;
	height: 30px;
	border-radius: 15px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

div.container_seller .product-text-dt .seller_name_store {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-left: 5px;
	height: 32px;
}

div.container_seller .product-text-dt .seller_name_store h4 {
	max-height: 32px;
	height: auto;
	margin-left: 5px;
	font-size: 14px;
	line-height: 14px;
}

div.container_seller .seller_member_package {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	font-size: 10px;
	margin-top: 10px;
}

div.container_seller .seller_member_package label {
	display: flex;
	flex-flow: row nowrap;
	margin-bottom: 0;
	align-items: center;
}

img.icon_package {
	width: 20px !important;
	height: 21px;
	padding-right: 3px;
}

img.icon_verified {
	/*width: 15px !important;	padding-right: 3px;*/
}

/*-------------------BOTTON-----------------*/
.btn_add_cart_orang,
.btn_request {
	font-size: 12px;
	font-weight: 500;
	color: #fff;
	padding: 8px;
	border-radius: 5px;
	line-height: 20px;
	margin: 0 auto;
	width: 100%;
}

.btn_add_cart_orang {
	background: #f55d2c;
}

.btn_request {
	background: #167702;
}

/*--------------------FRAME MEMBER------------------*/
body#body_frame_member div#container_main_menu {
	padding: 0px;
	margin: 0px;
	background-image: url('images/bg_hose.jpg');
	background-attachment: scroll;
}

body#body_frame_member div.container_html_code {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

body#body_frame_member div#nav_menu_member_left {
	width: 280px;
	position: relative;
	text-align: left;
}

body#body_frame_member div#nav_menu_detail_right {
	width: 900px;
	padding-right: 5px;
}

.ui.styled.accordion {
	max-width: 1199px;
	width: 99.7% !important;
}

/*--------------------group filed-------------------*/
.resp_title_group {
	display: inline-block;
	text-align: left;
}

.resp_title_caption {
	width: 150px;
	text-align: right;
	padding-right: 5px;
}

.resp_detail_caption {
	width: 250px;
	text-align: left;
}

.resp_container_wrap {
	display: flex;
	justify-content: flex-start;
}

.resp_container_nowrap {
	display: flex;
	justify-content: flex-start;
	flex-flow: row nowrap;
}

.resp_container_column {
	display: flex;
	justify-content: flex-start;
	flex-flow: column nowrap;
	padding: 10px;
}

.resp_group_box {
	padding: 5px;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

.resp_group_box .nav_caption {
	width: 200px;
	text-align: right;
	margin: 0;
}

.resp_full_box {
	width: 100%;
}

.resp_full_caption {
	display: inline-block;
	max-width: 700px;
	width: 100%;
	text-align: left;
}

.box_nav_nowrap {
	display: flex;
	flex-flow: row nowrap;
}

.resp_container_wrap label,
.box_nav_nowrap label {
	margin-bottom: 0;
}

/*---------------------Responsesive Table----------*/
table.tbl_res_table {
	width: 100%;
	background: #FFFFFF;
	font-size: 13px;
	border-collapse: inherit;
	border-spacing: 0px;
	border: 1px #D0D0D0 solid;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}

table.tbl_res_table thead td {
	background-color: #EAEAEA;
	color: #666666;
	border-top: none;
}

table.tbl_res_table td {
	border-left: 1px #D0D0D0 solid;
	border-top: 1px #D0D0D0 solid;
	padding: 10px 6px;
	text-align: center;
}

table.tbl_res_table td:first-child {
	border-left: none;
}

table.tbl_res_table tr td a {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

.status_orders_slider .status_icon_block {
	position: relative;
	display: block;
	width: 70px;
	margin: 0 auto;
}

.status_orders_slider .status_contr_block.active {
	color: #009995;
}

.status_orders_slider .status_contr_block {
	width: 100%;
	display: block;
	padding: 15px 5px 0 5px;
	font-size: 12px;
	color: #333;
	font-weight: 300;
}

.status_orders_slider .status_count_block {
	color: #ff0000;
}

.status_orders_slider .owl-item img {
	/*width: fit-content*/
	width: 54px !important;
	margin: 0 auto;
}

.status_orders_slider .status_txt_block {
	padding-top: 10px;
	text-align: center;
}

#onprocess {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	display: none;
}

div#icon_loadding {
	top: 0;
	position: absolute;
	width: 50px;
	height: 50px;
	opacity: 0.5;
	margin-top: 25%;
	margin-left: 50%;
	z-index: 101;
}

div#icon_loadding i.fa-spinner {
	font-size: 40px;
	color: #FFF;
}

/*------------------//FRAME MEMBER------------------*/
.w_49_per {
	width: 49%;
}

.w_50_per {
	width: 50%;
}

.w_80_per {
	width: 80%;
}

.w_70_per {
	width: 70%;
}

.w_80_per {
	width: 80%;
}

.w_90_per {
	width: 90%;
}

.w_95_per {
	width: 95%;
}

.w_96_per {
	width: 96%;
}

.w_98_per {
	width: 98%;
}

.w_100_per {
	width: 100%;
}

.w_fit {
	width: fit-content;
}

.pc_60_per {
	width: 60% !important;
}

.pc_70_per {
	width: 70% !important;
}

.pc_80_per {
	width: 80% !important;
}

.pc_90_per {
	width: 90% !important;
}

.pc_100_per {
	width: 100% !important;
}

@media (max-width: 991.98px) {
	.main_logo_search .main_box_search {
		position: absolute;
		left: 0;
		bottom: -95px;
		flex-flow: column;
		justify-content: space-evenly;
		height: 0;
		background-color: #000000bf;
		opacity: 0;
		z-index: 999;
	}

	.main_logo_search .main_box_search.__mobile_search {
		height: 95px;
		padding: 0 8px;
		opacity: 1;
	}

	.main_logo_search .main_box_search .search_title {
		display: block;
	}

	header.header div.main_box_search .ui.search {
		overflow-y: hidden;
		z-index: 999;
	}

	form#search-form div#box-search div.box-search-sub2 {
		border-radius: 20px;
	}

	form#search-form div#box-search div.box-search-sub2 .close-search-sub2 {
		display: flex;
		align-items: center;
		width: fit-content;
		height: 100%;
		position: absolute;
		top: 50%;
		right: 3%;
		transform: translateY(-50%);
	}

	header.header div#box-search {
		height: 35px;
		overflow: hidden;
	}

	header.header div#box-search .isearch1 {
		height: unset;
	}

	header.header div#box-search .box-search-sub1 {
		width: 25%;
	}

	header.header div#box-search .box-search-sub2 {
		width: 75%;
	}

	header.header div#box-search .submit-search {
		height: unset;
		background-repeat: no-repeat;
		background-size: 75%;
		background-position-x: 30%;
		background-position-y: -10%;
	}

	/*------Popup menulist permission----------------*/
	div#member_profile div.header_right.header_mobile ul {
		display: block;
		position: absolute;
		width: 100%;
		left: 0 !important;
		bottom: 0;
		top: 18px;
		background: #403f3f59;
		z-index: 100;
	}

	div#member_profile div.header_right.header_mobile .user__name {
		display: block;
	}

	div#member_profile div.header_right.header_mobile li.ui.dropdown .menu {
		display: block;
		position: fixed;
		width: 100%;
		top: 56px;
		bottom: 0;
		overflow-y: auto;
		background-color: #FFF;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	div#member_profile div.header_right.header_mobile li.ui.dropdown .menu::-webkit-scrollbar {
		width: 2px;
	}

	div#member_profile div.header_right li.ui.dropdown a.opts_account {
		display: none;
		width: 100%;
	}

	/*div#member_profile div.header_right.header_mobile li.ui.dropdown a.opts_account{ display: none; margin-top: 5px; width: 90%; padding: 0 0 10px 15px; }*/
	header.header div#opts_chat {
		display: flex;
		margin-left: 8px;
	}

	div#member_profile div.header_right.header_mobile .ui.dropdown .menu>.item {
		background-color: #FFF;
		margin-top: -18px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.close_account {
		display: none;
	}

	div#member_profile div.header_right.header_mobile .close_account {
		position: fixed;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #000;
		z-index: 101;
		width: 30px;
		height: 45px;
		right: 0px;
		top: 0;
	}

	div#member_profile li.nav_account_seller_list div.box_alert_right {
		display: flex;
		align-items: center;
		margin-right: 15px;
		margin-top: -32px;
	}

	div#member_profile div.box_alert,
	div#member_profile div.line_alert {
		margin-right: 5px;
	}

	div#category__group .after_clear_container::after {
		margin-top: 5px;
	}

	.mb_brcm {
		flex-flow: row nowrap;
		justify-content: flex-start;
		width: 100%;
		height: 45px;
		padding: 4px 10px;
	}

	.mb_brcm .brcm_back_left {
		width: 15%;
		display: flex;
		justify-content: flex-start;
	}

	.mb_brcm .brcm_back_title {
		width: 70%;
		display: flex;
		justify-content: center;
	}

	.mb_brcm .brcm_back_right {
		width: 15%;
		justify-content: flex-end;
		font-size: 16px;
		color: #999;
	}

	.mb_brcm a {
		display: flex;
	}

	.mb_brcm label {
		margin-bottom: 0;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		padding: 8px 15px;
		color: #767676;
	}

	.mb_brcm .brcm_back_ico {
		display: flex;
		justify-content: flex-start;
	}

	.mb_brcm .brcm_back_title {
		font-size: 16px;
	}

	.mb_brcm .fa-angle-left {
		color: #999;
		margin-top: -2px;
		font-size: 24px;
	}

	/*----//Popup menulist permission----------------*/
	.wrapper {
		padding-bottom: 20px;
	}

	/*----//products recommend random main----------------*/
	div.main-title-left h2 {
		font-size: 1.2em;
	}

	/*----//products recommend random main----------------*/
	.products_asb .owl-stage-outer {
		overflow: hidden !important;
	}

	/*-----Kasethub Hotdeal-------------------------------*/
	/*div#container_kasethubhotdael .container_no_pdg { display: flex; flex-flow: column; }*/
	div#container_kasethubhotdael .main-title-tt {
		background-position: -50vw 0;
	}

	div#container_kasethubhotdael .hotdeal_left {
		width: 100%;
	}

	div#container_kasethubhotdael label.nav_hotdeal_time {
		background-color: #000;
		color: #FFF;
		font-size: 14px;
		height: 20px;
		display: flex;
		align-items: center;
		padding: 0 2px;
		margin-right: 2px;
		width: fit-content;
	}

	div#container_kaset_mall .main-title-tt {
		background: url("../images/bg_title_kasetmall.jpg") -40vw 100% no-repeat;
	}

	div#container_kaset_mall div.main-title-left h2 label.title_kasetmall_effect {
		font-size: 2.5vh;
	}

	/*--------------FRAME MEMBER-------------*/
	body#body_frame_member div#nav_menu_detail_right {
		padding-right: 0px;
	}

	body#body_frame_member div.box_group_container {
		background-color: unset;
		padding: 15px 10px 0 10px;
	}

	body#body_frame_member div.sss-column {
		padding: 10px;
	}

	.mobile_flex_show {
		display: flex !important;
	}

	.mobile_flex_hide {
		display: none !important;
	}

	/*------------//FRAME MEMBER-------------*/
	.mb_30_per {
		width: 30% !important;
	}

	.mb_40_per {
		width: 40% !important;
	}

	.mb_50_per {
		width: 50% !important;
	}

	.mb_60_per {
		width: 60% !important;
	}

	.mb_70_per {
		width: 70% !important;
	}

	.mb_80_per {
		width: 80% !important;
	}

	.mb_90_per {
		width: 90% !important;
	}

	.mb_100_per {
		width: 100% !important;
	}
}

footer.footer {
	margin: 32px auto 0 auto;
	background-color: #efefef;
	border-top: 1px solid #d9d9d9;
}

footer.footer ul li {
	padding-bottom: 0px;
}

footer.footer ul li a {
	padding: 0;
	margin-bottom: 0;
}

/*-----------------//BOTTON-----------------*/
.pointer {
	cursor: pointer;
}

.no-drop {
	cursor: no-drop;
}

.stop {
	opacity: 0.5;

	&:hover {
		opacity: 0.5;
	}
}

.pad_full_15 {
	padding: 15px;
}

.pad_top_15 {
	padding-top: 15px;
}

.pad_right_15 {
	padding-right: 15px;
}

.pad_bottom_15 {
	padding-bottom: 15px;
}

.pad_left_15 {
	padding-left: 15px;
}

.mar_top_15 {
	margin-top: 15px;
}

.mar_right_15 {
	margin-right: 15px;
}

.mar_bottom_15 {
	margin-bottom: 15px;
}

.mar_left_15 {
	margin-left: 15px;
}

.flex_item_center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex_right {
	display: flex;
	justify-content: flex-end;
}

.align_right {
	text-align: right;
}

.align_left {
	text-align: left;
}

.btn_add_cart,
.btn_add_quotation {
	display: flex;
	width: 100%;
	color: #FFF;
	justify-content: center;
	align-items: center;
	height: 36px;
	border-radius: 1.5rem;
}

.btn_add_cart {
	background-color: #db2828;
}

.btn_add_quotation {
	background-color: #009952;
}

i.onoff.normal {
	font-size: 30px;
	color: #6C0;
}

i.onoff.fa-flip-horizontal {
	font-size: 30px;
	color: #F30;
}

.color_red {
	color: red;
}

.color_red_500 {
	color: #b90202;
}

.color_red_700 {
	color: #a10303;
}

.color_red_900 {
	color: #870202;
}

.color_white {
	color: #FFF;
}

.color_blue {
	color: #0212f1;
}

.color_yellow {
	color: yellow
}

.color_yellow_500 {
	color: #b5b503
}

.color_yellow_700 {
	color: #8b8b02
}

.color_yellow_900 {
	color: #6d6d02
}

.color_orang {
	color: #f78d20;
}

.color_green {
	color: green;
}

.color_crimson {
	color: #750c04;
}

.color_sky {
	color: skyblue;
}

.color_sky_500 {
	color: #4bbae7;
}

.color_sky_700 {
	color: #25ace3;
}

.color_sky_900 {
	color: #0491cb;
}

.color_gray {
	color: #ababab;
}

.color_gray_500 {
	color: #757575;
}

.color_gray_700 {
	color: #666;
}

.color_gray_900 {
	color: #575757;
}

.bg_red {
	background-color: red;
}

.bg_red_500 {
	background-color: #b90202;
}

.bg_red_700 {
	background-color: #a10303;
}

.bg_red_900 {
	background-color: #870202;
}

.bg_white {
	background-color: #FFF;
}

.bg_blue {
	background-color: #0212f1;
}

.bg_yellow {
	background-color: yellow
}

.bg_yellow_500 {
	background-color: #b5b503
}

.bg_yellow_700 {
	background-color: #8b8b02
}

.bg_yellow_900 {
	background-color: #6d6d02
}

.bg_orang {
	background-color: #f78d20;
}

.bg_green {
	background-color: green;
}

.bg_crimson {
	background-color: #750c04;
}

.bg_sky {
	background-color: skyblue;
}

.bg_sky_500 {
	background-color: #4bbae7;
}

.bg_sky_700 {
	background-color: #25ace3;
}

.bg_sky_900 {
	background-color: #0491cb;
}

.bg_gray {
	background-color: #ababab;
}

.bg_gray_500 {
	background-color: #757575;
}

.bg_gray_700 {
	background-color: #575757;
}

.bg_gray_900 {
	background-color: #666;
}

.button_detail,
.button_delete,
.button_edit {
	margin: 2px;
	padding: 5px;
	border: none;
	border-radius: 3px;
	color: white !important;
	cursor: pointer;
}

.button_delete {
	background-color: #f44336;
}

.button_delete:hover {
	background-color: #f43325;
}

.button_detail {
	background-color: #44b749;
}

.button_detail:hover {
	background-color: #3ea843;
}

.button_edit {
	background-color: #ff9800;
}

.button_edit:hover {
	background-color: #e68a00;
}

/*------//MASDA-------------*/
.ft_9 {
	font-size: 9px;
}

.ft_10 {
	font-size: 10px;
}

.ft_12 {
	font-size: 12px;
}

.ft_14 {
	font-size: 14px;
}

.ft_16 {
	font-size: 16px;
}

.ft_18 {
	font-size: 18px;
}

.ft_20 {
	font-size: 20px;
}

.ft_weight_nolmal {
	font-weight: normal;
}

.ft_weight_bold {
	font-weight: bold;
}

.close-search-sub2 i {
	color: #ccc;
}